/* ----------------------------- Container ---------------------------------- */
*{
    margin: 0px;
    box-sizing: border-box;
    padding: 0px;
    
}

.container{
    display: flex;
    background: url("./background6.jpg") no-repeat fixed center;
    background-size: 100% 100%;
    min-height: 100vh;
    
   
    
}


/* ---------------------------- LadoDireito --------------------------------- */
.ladoDireito{
    columns: auto;
    margin: 20px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    margin: 20px ;
    padding: 35px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    overflow-y: auto;
}
th, tr, td{
    padding-left: 5px;
    padding-right: 5px;
    text-align:center;
}
.ladoDireito tbody tr:nth-child(even){
    background: rgba(255, 255, 255, 0.3);
}
.ladoDireito tbody tr:nth-child(odd){
    background: rgba(255, 255, 255, 0.4);
}


#tarefas{
    width: 250px;
}
#titulo-soli{
    background: rgba(255, 255, 255, 0.5);
    border-radius: 15px 15px 0 0 ;
    height: 30px;
    
}
th {
    background: rgba(255, 255, 255, 0.5);
    /* border-radius: 0px 0 5px 5px ; */
}

.rodape {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0px 0 15px 15px ;
    text-align: right;
    height: 30px;
}
.botao-del{
    width: 1.5em;
    margin-top: 5px;
    align-items: center;
    
}

/* ---------------------------- LadoEsquerdo --------------------------------- */

.ladoEsquerdo{
    margin: 20px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    width: 40em;
}
.ladoEsquerdoTop,.ladoEsquerdoBot
{
   
    margin: 1.5em ; 
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 1em;

}

.ladoEsquerdoTop h1{
    text-align: center;
    margin-bottom: 10px;
}

.ladoEsquerdoTop input[type='text']{
    border: none;
    border-bottom: 1px solid black; 
    background-color: rgba(255, 255, 255, 0.1);
}
select option{
    background: #cecdcb00;
    

}


.ladoEsquerdoTop select{
    border: none;
    border-bottom: 1px solid black; 
    background-color: rgba(255, 255, 255, 0.1);
    
}

.ladoEsquerdoTop div{
    padding-bottom: 5px;
    font-weight:400;
}

#campo-descricao{
    width: 100%;
}

#campo-solicitacao{
    width: 100%;
}
#campo-laboratorio{
    width: 100%;
}
#campo-turno{
    padding-top: 10px;
    padding-bottom: 5px;
    font-weight: 700;
}

#texto-alerta{
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 5px;
}

#solicitar{
    
    width: 100%;
    height: 25px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    cursor: pointer;
    

}
#solicitar:hover{
    background: rgba(255, 255, 255, 0.5);

}

.campo-alerta{
    
    cursor: pointer;
    margin-bottom: 30px
}

#campo-date{
    text-align: center;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    cursor: pointer;
    
}
#alert-icon{
    width: 1.5em;
    margin-top: 5px;
    align-items: center;
    margin-left: 5px;
}



@media screen and (max-width: 767px) {
.container{
    display: flex;
    background: url("./background6.jpg") no-repeat fixed center;
    background-size: 100% 100%;
    height: 100vh;
    overflow-x: auto;
}
.ladoEsquerdo{
    margin: 20px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    width: 90%;
}
.ladoDireito{
    columns: auto;
    margin: 20px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow-x: auto;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
    margin: 20px ;
    padding: 35px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    width: 90%;
}
}
@media screen and (max-width: 492px) {
    .container{
        display: flex;
        flex-direction: column;
        background: url("./background6.jpg") no-repeat fixed center;
        background-size: auto;
        height: auto;
        width: auto;
    }
    .ladoEsquerdo{
        margin: 20px;
        box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
        border-radius: 15px;
        background: rgba(255, 255, 255, 0.1);
        overflow: hidden;
        justify-content: center;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        border-left: 1px solid rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(5px);
        width: 90%;
    }
    .ladoDireito{
        columns: auto;
        margin: 20px;
        box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
        border-radius: 15px;
        background: rgba(255, 255, 255, 0.1);
        overflow-x: auto;
        justify-content: center;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        border-left: 1px solid rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(5px);
        margin: 20px ;
        padding: 35px;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        width: 90%;
    }
    }